{
    "confirm-password": "Sahkan Kata Laluan",
    "edit-email": "Sunting E-mel",
    "edit-password": "Sunting Kata Laluan",
    "edit-phone-number": "Sunting Nombor Telefon",
    "email": "E-mel",
    "full-name": "Nama Penuh",
    "my-profile": "Profil Saya",
    "password": "Kata Laluan",
    "phone-number": "Nombor Telefon"
}
